Scripting


  1. Home
  2. Support
  3. Scripting
  4. What .NET versions are supported?

What .NET versions are supported?

To view what server you are on, please see this guide

Shared Windows .NET Versions

HOST .NET 1 .NET 2 .NET 3 .NET 4 FULL TRUST
win1.pipeten.co.uk
(Windows 2008 R2, IIS7.5, Sheffield)
1.1 2.0 3.5 SP1 (*) 4.7 (**) Yes
win2.pipeten.co.uk
(Windows 2008 R2, IIS7.5, Sheffield)
1.1 2.0 3.5 SP1 (*) 4.7 (**) Yes
win3.pipeten.co.uk
(Windows 2008, IIS7, Sheffield)
1.1 2.0 3.5 SP1 (*) 4.5.2 Yes
win6.pipeten.co.uk
(Windows 2008, IIS7, Sheffield)
1.1 2.0 3.5 SP1 (*) 4.5.2 (**) Yes
win16.pipeten.co.uk
(Windows 2008 R2, IIS7.5, Sheffield)
1.1 2.0 3.5 SP1 (*) 4.7 (**) Yes
dwin25.pipeten.co.uk
(Windows 2008, IIS7, Derby)
1.1 2.0 3.5 SP1 (*) 4.5.2 Yes
dwin41.pipeten.co.uk
(Windows 2008 R2, IIS7.5, Derby)
1.1 2.0 3.5 SP1 (*) 4.7 (**) Yes

* – Included when enabling 2.0
** – Included when enabling 4.0

Was this article helpful to you? 1